RubyGems Navigation menu

scss_lint 0.59.0

Configurable tool for writing clean and consistent SCSS

Versies:

  1. 0.59.0 - October 11, 2019 (110 KB)
  2. 0.58.0 - May 03, 2019 (110 KB)
  3. 0.57.1 - September 27, 2018 (110 KB)
  4. 0.57.0 - February 26, 2018 (110 KB)
  5. 0.56.0 - November 05, 2017 (109 KB)
Toon alle versies (32 totaal)

Runtime afhankelijkheden (1):

  • sass ~> 3.5, >= 3.5.5
  • Eigenaren:

    Pushed by:

    Authors:

    • Shane da Silva

    SHA 256 checksum:

    67fbe3dc39cf6295147ea5093b3a1b6c0fe26dbcfcbd4823c3d5de64c9fccde8

    Total downloads 14.369.685

    Voor deze versie 1.467.215

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.4

    Links: